.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.897547px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-8.448000px;}
.ws8{word-spacing:-8.032000px;}
.ws17{word-spacing:-5.856000px;}
.ws12{word-spacing:-5.792000px;}
.ws16{word-spacing:-4.032000px;}
.ws15{word-spacing:-2.528000px;}
.ws11{word-spacing:-0.897547px;}
.ws18{word-spacing:-0.736000px;}
.wsc{word-spacing:-0.288000px;}
.ws3{word-spacing:0.000000px;}
.wse{word-spacing:0.672000px;}
.wsf{word-spacing:0.786240px;}
.ws10{word-spacing:0.840000px;}
.ws1{word-spacing:0.896000px;}
.wsd{word-spacing:1.008000px;}
.ws2{word-spacing:1.120000px;}
.ws7{word-spacing:1.344000px;}
.ws6{word-spacing:1.764000px;}
.ws9{word-spacing:2.080000px;}
.ws5{word-spacing:2.184000px;}
.wsa{word-spacing:4.160000px;}
.ws0{word-spacing:7.904000px;}
.ws4{word-spacing:9.604000px;}
.wsb{word-spacing:24.448000px;}
.ws13{word-spacing:99.104000px;}
._e{margin-left:-23.584000px;}
._17{margin-left:-5.144800px;}
._5{margin-left:-3.604800px;}
._2{margin-left:-2.592800px;}
._4{margin-left:-1.526000px;}
._f{width:1.161600px;}
._6{width:2.240000px;}
._9{width:4.992800px;}
._18{width:6.378400px;}
._0{width:7.840000px;}
._3{width:10.141600px;}
._a{width:12.062000px;}
._8{width:15.128000px;}
._14{width:17.600000px;}
._1d{width:19.840000px;}
._1e{width:21.760000px;}
._12{width:23.520000px;}
._1{width:27.920000px;}
._1b{width:32.416000px;}
._b{width:35.552000px;}
._11{width:41.156000px;}
._19{width:43.164400px;}
._d{width:50.208000px;}
._15{width:54.320000px;}
._7{width:58.272000px;}
._c{width:63.399200px;}
._16{width:69.408000px;}
._1c{width:80.096000px;}
._1f{width:98.208000px;}
._10{width:103.584000px;}
._13{width:121.170000px;}
._1a{width:134.208000px;}
.fc3{color:rgb(0,19,129);}
.fc2{color:rgb(152,153,155);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:19.418800px;}
.fs9{font-size:20.398800px;}
.fs7{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs8{font-size:28.080000px;}
.fs6{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:80.000000px;}
.y50{bottom:50.588299px;}
.y0{bottom:52.194276px;}
.y6a{bottom:54.982575px;}
.y6b{bottom:55.874856px;}
.y4f{bottom:56.120731px;}
.y4d{bottom:56.319551px;}
.y68{bottom:56.861087px;}
.y69{bottom:58.191318px;}
.y4c{bottom:58.748432px;}
.y4e{bottom:59.329475px;}
.y64{bottom:75.439680px;}
.y67{bottom:79.682512px;}
.y5f{bottom:80.520351px;}
.y60{bottom:81.155033px;}
.y63{bottom:89.893479px;}
.y1f{bottom:91.625526px;}
.y62{bottom:104.347279px;}
.y66{bottom:104.896363px;}
.y1e{bottom:107.042913px;}
.y5e{bottom:110.299032px;}
.y65{bottom:111.262137px;}
.y61{bottom:118.801078px;}
.y1d{bottom:122.460138px;}
.y1c{bottom:137.877524px;}
.y5d{bottom:147.749951px;}
.y1b{bottom:153.294911px;}
.y5c{bottom:161.278708px;}
.y1a{bottom:168.712297px;}
.y5b{bottom:174.807464px;}
.y19{bottom:184.129522px;}
.y5a{bottom:188.336221px;}
.y18{bottom:199.546909px;}
.y7f{bottom:213.518112px;}
.y17{bottom:214.964295px;}
.y7e{bottom:228.935498px;}
.y16{bottom:230.381681px;}
.y7d{bottom:244.352884px;}
.y15{bottom:245.799067px;}
.y7c{bottom:259.770271px;}
.y14{bottom:261.216293px;}
.y7b{bottom:275.187657px;}
.y13{bottom:276.633679px;}
.y7a{bottom:290.605043px;}
.y12{bottom:292.051065px;}
.y79{bottom:306.022429px;}
.y11{bottom:307.468452px;}
.y78{bottom:321.439815px;}
.y10{bottom:322.885677px;}
.y77{bottom:336.857202px;}
.yf{bottom:338.303063px;}
.y76{bottom:352.274588px;}
.ye{bottom:353.720450px;}
.y75{bottom:367.691974px;}
.yd{bottom:369.137836px;}
.y74{bottom:383.109360px;}
.yc{bottom:384.555062px;}
.y73{bottom:398.526747px;}
.yb{bottom:399.972448px;}
.y72{bottom:413.944133px;}
.y71{bottom:429.361519px;}
.y48{bottom:432.105653px;}
.y70{bottom:444.778905px;}
.y47{bottom:447.523039px;}
.y6f{bottom:460.196291px;}
.y46{bottom:462.940426px;}
.y6e{bottom:475.613678px;}
.y45{bottom:478.357812px;}
.y6d{bottom:491.031064px;}
.y44{bottom:493.775198px;}
.y6c{bottom:506.448450px;}
.y43{bottom:509.192584px;}
.y42{bottom:524.609971px;}
.y81{bottom:535.064404px;}
.y41{bottom:540.027357px;}
.y40{bottom:555.444743px;}
.y3f{bottom:570.862129px;}
.y8a{bottom:576.957296px;}
.y3e{bottom:586.279515px;}
.y89{bottom:592.374683px;}
.y3d{bottom:601.696902px;}
.y88{bottom:607.792069px;}
.y3c{bottom:617.114288px;}
.y87{bottom:623.209455px;}
.y3b{bottom:632.531674px;}
.y86{bottom:638.626841px;}
.y4b{bottom:641.128633px;}
.y3a{bottom:647.949060px;}
.y85{bottom:654.044228px;}
.y4a{bottom:658.473193px;}
.y39{bottom:663.366446px;}
.y84{bottom:669.461614px;}
.y49{bottom:675.817752px;}
.y38{bottom:678.783833px;}
.y83{bottom:684.879000px;}
.y37{bottom:694.201219px;}
.y82{bottom:700.296386px;}
.y36{bottom:709.618605px;}
.y35{bottom:725.035991px;}
.y8d{bottom:733.096875px;}
.y34{bottom:740.453378px;}
.y8c{bottom:748.514262px;}
.y33{bottom:755.870764px;}
.y8b{bottom:763.931648px;}
.y32{bottom:771.288150px;}
.y31{bottom:786.705536px;}
.y80{bottom:791.537120px;}
.y30{bottom:802.122922px;}
.y2f{bottom:817.540309px;}
.y2e{bottom:832.957695px;}
.y2d{bottom:848.375081px;}
.y2c{bottom:863.792467px;}
.y2b{bottom:879.209854px;}
.y2a{bottom:894.627240px;}
.y29{bottom:910.044626px;}
.y28{bottom:925.462012px;}
.y27{bottom:940.879398px;}
.y26{bottom:956.296785px;}
.y25{bottom:971.714171px;}
.y24{bottom:987.131557px;}
.y23{bottom:1002.548943px;}
.y22{bottom:1017.966330px;}
.y21{bottom:1033.383716px;}
.y20{bottom:1048.801102px;}
.y3{bottom:1074.634217px;}
.y6{bottom:1105.636012px;}
.y5{bottom:1119.126224px;}
.y4{bottom:1132.616437px;}
.y59{bottom:1148.531195px;}
.y2{bottom:1157.708715px;}
.y58{bottom:1163.948581px;}
.y1{bottom:1173.126102px;}
.y57{bottom:1179.365967px;}
.y56{bottom:1194.783354px;}
.y9{bottom:1208.064308px;}
.ya{bottom:1208.070892px;}
.y55{bottom:1210.200740px;}
.y54{bottom:1225.617965px;}
.y53{bottom:1241.035352px;}
.y8{bottom:1245.008219px;}
.y52{bottom:1256.452738px;}
.y7{bottom:1268.134299px;}
.y51{bottom:1271.870124px;}
.h13{height:14.156381px;}
.h12{height:14.601875px;}
.hc{height:17.496094px;}
.h5{height:20.384766px;}
.h4{height:20.412109px;}
.he{height:20.443008px;}
.hf{height:20.470430px;}
.hb{height:21.840820px;}
.h11{height:21.870117px;}
.h9{height:23.296875px;}
.h2{height:23.328125px;}
.ha{height:26.208984px;}
.h10{height:26.244141px;}
.h3{height:29.121094px;}
.h7{height:34.945312px;}
.h6{height:34.992188px;}
.h8{height:58.320312px;}
.hd{height:1049.506447px;}
.h1{height:1231.784920px;}
.h0{height:1352.056592px;}
.w1{width:819.851632px;}
.w2{width:829.487498px;}
.w0{width:956.000000px;}
.xc{left:66.648076px;}
.x0{left:68.254054px;}
.x6{left:69.891669px;}
.x1{left:72.047373px;}
.x2{left:73.874976px;}
.x14{left:76.442934px;}
.xb{left:77.581090px;}
.x3{left:115.309522px;}
.x10{left:351.133862px;}
.x9{left:406.494323px;}
.x4{left:509.137820px;}
.xe{left:602.141757px;}
.xd{left:603.896770px;}
.x5{left:612.835321px;}
.x8{left:692.136574px;}
.x7{left:694.261282px;}
.x13{left:718.258926px;}
.x12{left:727.111718px;}
.xf{left:750.655833px;}
.x11{left:751.983174px;}
.xa{left:753.820573px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.053135pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.745172pt;}
.ws14{word-spacing:-7.013796pt;}
.ws8{word-spacing:-6.668420pt;}
.ws17{word-spacing:-4.861836pt;}
.ws12{word-spacing:-4.808701pt;}
.ws16{word-spacing:-3.347493pt;}
.ws15{word-spacing:-2.098825pt;}
.ws11{word-spacing:-0.745172pt;}
.ws18{word-spacing:-0.611050pt;}
.wsc{word-spacing:-0.239107pt;}
.ws3{word-spacing:0.000000pt;}
.wse{word-spacing:0.557916pt;}
.wsf{word-spacing:0.652761pt;}
.ws10{word-spacing:0.697394pt;}
.ws1{word-spacing:0.743887pt;}
.wsd{word-spacing:0.836873pt;}
.ws2{word-spacing:0.929859pt;}
.ws7{word-spacing:1.115831pt;}
.ws6{word-spacing:1.464528pt;}
.ws9{word-spacing:1.726882pt;}
.ws5{word-spacing:1.813226pt;}
.wsa{word-spacing:3.453763pt;}
.ws0{word-spacing:6.562150pt;}
.ws4{word-spacing:7.973544pt;}
.wsb{word-spacing:20.297500pt;}
.ws13{word-spacing:82.279265pt;}
._e{margin-left:-19.580180pt;}
._17{margin-left:-4.271375pt;}
._5{margin-left:-2.992819pt;}
._2{margin-left:-2.152624pt;}
._4{margin-left:-1.266933pt;}
._f{width:0.964397pt;}
._6{width:1.859719pt;}
._9{width:4.145180pt;}
._18{width:5.295549pt;}
._0{width:6.509015pt;}
._3{width:8.419876pt;}
._a{width:10.014253pt;}
._8{width:12.559742pt;}
._14{width:14.612075pt;}
._1d{width:16.471793pt;}
._1e{width:18.065838pt;}
._12{width:19.527045pt;}
._1{width:23.180064pt;}
._1b{width:26.912785pt;}
._b{width:29.516391pt;}
._11{width:34.169008pt;}
._19{width:35.836445pt;}
._d{width:41.684264pt;}
._15{width:45.098176pt;}
._7{width:48.379251pt;}
._c{width:52.636014pt;}
._16{width:57.624709pt;}
._1c{width:66.498224pt;}
._1f{width:81.535377pt;}
._10{width:85.998702pt;}
._13{width:100.599153pt;}
._1a{width:111.423712pt;}
.fsa{font-size:16.122100pt;}
.fs9{font-size:16.935727pt;}
.fs7{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fs8{font-size:23.312901pt;}
.fs6{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs4{font-size:66.418522pt;}
.y50{bottom:42.000000pt;}
.y0{bottom:43.333333pt;}
.y6a{bottom:45.648267pt;}
.y6b{bottom:46.389067pt;}
.y4f{bottom:46.593200pt;}
.y4d{bottom:46.758267pt;}
.y68{bottom:47.207867pt;}
.y69{bottom:48.312267pt;}
.y4c{bottom:48.774800pt;}
.y4e{bottom:49.257200pt;}
.y64{bottom:62.632400pt;}
.y67{bottom:66.154933pt;}
.y5f{bottom:66.850533pt;}
.y60{bottom:67.377467pt;}
.y63{bottom:74.632400pt;}
.y1f{bottom:76.070400pt;}
.y62{bottom:86.632400pt;}
.y66{bottom:87.088267pt;}
.y1e{bottom:88.870400pt;}
.y5e{bottom:91.573733pt;}
.y65{bottom:92.373333pt;}
.y61{bottom:98.632400pt;}
.y1d{bottom:101.670267pt;}
.y1c{bottom:114.470267pt;}
.y5d{bottom:122.666667pt;}
.y1b{bottom:127.270267pt;}
.y5c{bottom:133.898667pt;}
.y1a{bottom:140.070267pt;}
.y5b{bottom:145.130667pt;}
.y19{bottom:152.870133pt;}
.y5a{bottom:156.362667pt;}
.y18{bottom:165.670133pt;}
.y7f{bottom:177.269467pt;}
.y17{bottom:178.470133pt;}
.y7e{bottom:190.069467pt;}
.y16{bottom:191.270133pt;}
.y7d{bottom:202.869467pt;}
.y15{bottom:204.070133pt;}
.y7c{bottom:215.669467pt;}
.y14{bottom:216.870000pt;}
.y7b{bottom:228.469467pt;}
.y13{bottom:229.670000pt;}
.y7a{bottom:241.269467pt;}
.y12{bottom:242.470000pt;}
.y79{bottom:254.069467pt;}
.y11{bottom:255.270000pt;}
.y78{bottom:266.869467pt;}
.y10{bottom:268.069867pt;}
.y77{bottom:279.669467pt;}
.yf{bottom:280.869867pt;}
.y76{bottom:292.469467pt;}
.ye{bottom:293.669867pt;}
.y75{bottom:305.269467pt;}
.yd{bottom:306.469867pt;}
.y74{bottom:318.069467pt;}
.yc{bottom:319.269733pt;}
.y73{bottom:330.869467pt;}
.yb{bottom:332.069733pt;}
.y72{bottom:343.669467pt;}
.y71{bottom:356.469467pt;}
.y48{bottom:358.747733pt;}
.y70{bottom:369.269467pt;}
.y47{bottom:371.547733pt;}
.y6f{bottom:382.069467pt;}
.y46{bottom:384.347733pt;}
.y6e{bottom:394.869467pt;}
.y45{bottom:397.147733pt;}
.y6d{bottom:407.669467pt;}
.y44{bottom:409.947733pt;}
.y6c{bottom:420.469467pt;}
.y43{bottom:422.747733pt;}
.y42{bottom:435.547733pt;}
.y81{bottom:444.227333pt;}
.y41{bottom:448.347733pt;}
.y40{bottom:461.147733pt;}
.y3f{bottom:473.947733pt;}
.y8a{bottom:479.008133pt;}
.y3e{bottom:486.747733pt;}
.y89{bottom:491.808133pt;}
.y3d{bottom:499.547733pt;}
.y88{bottom:504.608133pt;}
.y3c{bottom:512.347733pt;}
.y87{bottom:517.408133pt;}
.y3b{bottom:525.147733pt;}
.y86{bottom:530.208133pt;}
.y4b{bottom:532.285200pt;}
.y3a{bottom:537.947733pt;}
.y85{bottom:543.008133pt;}
.y4a{bottom:546.685200pt;}
.y39{bottom:550.747733pt;}
.y84{bottom:555.808133pt;}
.y49{bottom:561.085200pt;}
.y38{bottom:563.547733pt;}
.y83{bottom:568.608133pt;}
.y37{bottom:576.347733pt;}
.y82{bottom:581.408133pt;}
.y36{bottom:589.147733pt;}
.y35{bottom:601.947733pt;}
.y8d{bottom:608.640133pt;}
.y34{bottom:614.747733pt;}
.y8c{bottom:621.440133pt;}
.y33{bottom:627.547733pt;}
.y8b{bottom:634.240133pt;}
.y32{bottom:640.347733pt;}
.y31{bottom:653.147733pt;}
.y80{bottom:657.159067pt;}
.y30{bottom:665.947733pt;}
.y2f{bottom:678.747733pt;}
.y2e{bottom:691.547733pt;}
.y2d{bottom:704.347733pt;}
.y2c{bottom:717.147733pt;}
.y2b{bottom:729.947733pt;}
.y2a{bottom:742.747733pt;}
.y29{bottom:755.547733pt;}
.y28{bottom:768.347733pt;}
.y27{bottom:781.147733pt;}
.y26{bottom:793.947733pt;}
.y25{bottom:806.747733pt;}
.y24{bottom:819.547733pt;}
.y23{bottom:832.347733pt;}
.y22{bottom:845.147733pt;}
.y21{bottom:857.947733pt;}
.y20{bottom:870.747733pt;}
.y3{bottom:892.195200pt;}
.y6{bottom:917.933867pt;}
.y5{bottom:929.133867pt;}
.y4{bottom:940.333867pt;}
.y59{bottom:953.546800pt;}
.y2{bottom:961.166267pt;}
.y58{bottom:966.346800pt;}
.y1{bottom:973.966267pt;}
.y57{bottom:979.146800pt;}
.y56{bottom:991.946800pt;}
.y9{bottom:1002.973067pt;}
.ya{bottom:1002.978533pt;}
.y55{bottom:1004.746800pt;}
.y54{bottom:1017.546667pt;}
.y53{bottom:1030.346667pt;}
.y8{bottom:1033.645067pt;}
.y52{bottom:1043.146667pt;}
.y7{bottom:1052.845067pt;}
.y51{bottom:1055.946667pt;}
.h13{height:11.753074pt;}
.h12{height:12.122937pt;}
.hc{height:14.525809pt;}
.h5{height:16.924075pt;}
.h4{height:16.946777pt;}
.he{height:16.972429pt;}
.hf{height:16.995196pt;}
.hb{height:18.132937pt;}
.h11{height:18.157261pt;}
.h9{height:19.341800pt;}
.h2{height:19.367745pt;}
.ha{height:21.759525pt;}
.h10{height:21.788713pt;}
.h3{height:24.177250pt;}
.h7{height:29.012700pt;}
.h6{height:29.051617pt;}
.h8{height:48.419362pt;}
.hd{height:871.333333pt;}
.h1{height:1022.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:680.666667pt;}
.w2{width:688.666667pt;}
.w0{width:793.701333pt;}
.xc{left:55.333333pt;}
.x0{left:56.666667pt;}
.x6{left:58.026267pt;}
.x1{left:59.816000pt;}
.x2{left:61.333333pt;}
.x14{left:63.465333pt;}
.xb{left:64.410267pt;}
.x3{left:95.733600pt;}
.x10{left:291.522400pt;}
.x9{left:337.484400pt;}
.x4{left:422.702267pt;}
.xe{left:499.917067pt;}
.xd{left:501.374133pt;}
.x5{left:508.795200pt;}
.x8{left:574.633600pt;}
.x7{left:576.397600pt;}
.x13{left:596.321200pt;}
.x12{left:603.671067pt;}
.xf{left:623.218133pt;}
.x11{left:624.320133pt;}
.xa{left:625.845600pt;}
}
